@charset "utf-8";

@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.grfton_break{
	background-color: #F1F1F1;
    border: 1px solid #8F8E8E;
    font-size: 14px;
    margin-top: 20px;
    padding: 10px;
}
.white.border.narrow {
    margin-bottom: 20px !important;
    width: 201px !important;
}
.grfton_break > img {
    border: 3px solid #FFFFFF;
    margin-bottom: 4px;
    width: 97%;
}
.footer_p {
    color: #FFFFFF;
    padding: 10px;
}
body {
	background:#FFF;
}

.TA_rated {
    padding-left: 29px;
}
#slider {
	min-height: 130px;
}
#header {
    margin: 15px auto 20px;
    padding: 10px 0;
}
.map {
    border: 1px solid #8C8C8C;
}
.bookform_h4{
	font-weight:lighter !important;
	color:#585858 !important;
}
#logomenu {
	position: absolute;
	z-index: 100;
}
marquee p {
    font-size: 9pt;
    line-height: 15px;
}
marquee {
	font-size: 9pt;
    line-height: 15px;
}
/* OLD
#navcont {
	background:#1D90C0;
	border-radius: 5px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(to bottom, #BADCEA 0%, #068ABE 69%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	
} */
#navcont {
	background:#244662;
/*	border-radius: 5px; */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(to bottom, #244662 0%, #3B5F7D 69%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#244662), color-stop(69%,#3B5F7D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* IE10+ */
	background: linear-gradient(to bottom,  #244662 0%,#3B5F7D 69%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff244662', endColorstr='#ff3B5F7D',GradientType=0 ); /* IE6-8 */
	box-shadow: 0 0 3px #BFB6B6 !important;
}
#navigation {
	height: 36px;
	border-radius:4px;
	background:none !important;
}
.span4.rblock strong {
    font-size: 13px;
}
#navigation ul.menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navigation ul.menu li {
	float: left;
}
#navigation ul.menu li a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 8px 10px;
    text-decoration: none;
}
.menuhome {
    background: url("../img/home.png") no-repeat scroll -3px -5px rgba(0, 0, 0, 0);
    float: left;
    padding: 17px !important;
}
.menuhome:hover {
    background: url("../img/home_black.png") no-repeat scroll -3px -5px #FFFFFF !important;
    margin: 0 !important;
    padding: 17px !important;
    width: 0;
}

/*#navigation ul.menu li a:hover {
	background:none repeat scroll 0 0 #19364E;
} */
#navigation ul.menu li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.current {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(to bottom, #006891 0%, #09AFEF 69%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006891), color-stop(69%,#09AFEF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006891 0%,#09AFEF 69%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006891 0%,#09AFEF 69%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006891 0%,#09AFEF 69%); /* IE10+ */
	background: linear-gradient(to bottom,  #006891 0%,#09AFEF 69%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff006891', endColorstr='#ff09AFEF',GradientType=0 ); /* IE6-8 */
}
#navigation ul.menu li ul li a:hover {
	border-radius: 0px;
}
#navigation ul.menu ul {
    background: none repeat scroll 0 0 #244662;
    border-radius: 0 0 7px 7px;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1000;
}
/*#navigation ul.menu ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 1000;
	display: none;
}*/
#navigation ul.menu ul li {
	float: none;
	list-style: none;
}
#navigation ul.menu li:hover > .dropdown {
	display: block;
}
#navigation ul.menu ul li a{
	min-width: 150px;
}
/*.dropdown a {
	background: none repeat scroll 0 0 #18668F;
}*/
.dropdown a:hover {
	background: #CCC;
	color: #000;
}
#book {
	padding-top: 4px;
	margin-left:6px;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	border: 0;
	width: 100%;
}
#block1, #block2, #block3 {
    margin-top: 15px;
    padding: 10px !important;
    text-align: center;
}
.block a {
	display: block;
	text-decoration: none;
	color:#000;
	text-align:left;
}
#roomsblock {
    margin-top: 20px;
}
.block h4 {
    color: #000000 !important;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 4px 0;
}
.block p {
    color: #000000;
    font-size: 20px;
    padding: 10px 0 0;
    text-align: left;
}
.view_btn {
    background-color: #000000;
    border: 1px solid #000000;
    border-radius: 10px;
    cursor: pointer;
    float: right;
    font-family: arial;
    font-size: 12px;
    padding: 3px 0;
    text-align: center !important;
    width: 90px;
	color:#fff !important;
	text-transform: uppercase;
}
.view_btn:hover {
	color:#AAE3F7 !important; 
}
#block1 {
    background: none repeat scroll 0 0 #D5D5D5;
    /*transition: all 0.5s ease-in-out 0s;*/
	padding: 0;
	border-radius:5px;
}
#block1 img{
	width:100%;
	border-radius:5px 5px 0px 0px;
}
#block1:hover {
	background-repeat: no-repeat;
	background-position: top center;
	background:none repeat scroll 0 0 #068ABE;
	color:#fff;
}
#block2 {
	background-repeat: no-repeat;
	background-position: top center;
	transition: all 0.5s ease-in-out;
}
#block2:hover {
	background-repeat: no-repeat;
	background-position: top center;
	color:#fff;
}
#block3 {
	background-repeat: no-repeat;
	background-position: top center;
	transition: all 0.5s ease-in-out;
}
#block3:hover {
	background-repeat: no-repeat;
	background-position: top center;
	color:#fff;
}

#mainhead {
   color: #585858;
    font-family: 'Conv_MyriadPro-Regular',Sans-Serif;
    font-size: 30px;
    font-weight: normal;
    margin-top: 30px;
    text-align: left;
    text-transform: capitalize;
}
#tbody > p {
   color: #585858 !important;
}
#roomsblock h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
}
.rblock {
	text-align: center;
}
#introtext h2 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 30px;
}
#introtext p {
	color: #5c5c5c;
}
#sidebarslider {
	background: #7b724f;
	border-radius: 10px;
	padding: 0px 10px;
}
#slidee h4 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
}
#slidee p {
	color: #fff;
}
#slidee a {
	color: #f3da91;
}

#book > a {
    position: relative;
    right: -29px;
}
.art-postheader {
    color: #015F84;
    font-family: trebuchet ms;
    font-weight: normal;
}
#tbody span {
    color: #013F58;
}
.span4.rblock img {
    height: 120px !important;
    width: 100% !important;
}
.span4.rblock {
}
.rblock h4 {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 4px 0;
}
.rblock h4 a {
    color: #FFFFFF;
    display: block;
    text-decoration: none;
}
.span4.rblock > p {
    margin: 0;
    padding: 0;
}
/*#bookform {
    background: none repeat scroll 0 0 #E6E6E6;
    border: 0px solid #B8B8B8;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 1px #000000;
 	margin-bottom: 20px;
    margin-top: 10px;
	border-radius: 6px 6px 0 0;
}  */ 

#bookform {
    background: none repeat scroll 0 0 #E6E6E6;
    border-radius: 6px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
}

#bookform h4 {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(to bottom, #BADCEA 0%, #068ABE 69%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BADCEA), color-stop(69%,#068ABE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #BADCEA 0%,#068ABE 69%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #BADCEA 0%,#068ABE 69%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #BADCEA 0%,#068ABE 69%); /* IE10+ */
	background: linear-gradient(to bottom,  #BADCEA 0%,#068ABE 69%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffBADCEA', endColorstr='#ff068ABE',GradientType=0 ); /* IE6-8 */
	color: #fff;
	font-size: 14px;
	/*border-radius: 10px 10px 0px 0px;*/
	padding: 10px;
	margin:0px;
	border-radius: 6px 6px 0 0;
}
#bookform input[type="text"] {
	background: #d3d3d3;
	border: 0;
	border-radius: 0;
	width: 66%;
	margin-bottom: 0px;
	padding:0 3px 0 7px;
}
.no-bg{
	background:none;
}
.facilitydiv > ul {
    margin: 0 0 0 15px;
    padding: 0;
}
.bookform_ul{
    margin: 15px;
    padding: 0;
}
#tbody > table {
    background-color: #F5F5F5;
	width:100%;
}

#tbody td {
   1px solid #000;
}
#tbody tbody {
    border: medium none !important;
}
#bookform input[type="submit"] {
    background: none repeat scroll 0 0 #08678C !important;
    border: 0 none;
    color: #FFFFFF;
    padding: 5px 15px;
}

#header img {
    margin: 0;
    width: 20%;
}
#footer	 {
	background:#244662;
/*	border-radius: 5px; */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(to bottom, #244662 0%, #3B5F7D 69%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#244662), color-stop(69%,#3B5F7D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* IE10+ */
	background: linear-gradient(to bottom,  #244662 0%,#3B5F7D 69%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff244662', endColorstr='#ff3B5F7D',GradientType=0 ); /* IE6-8 */
	color: #FFF;
	font-size: 12px;
	padding: 15px 0;
}
.span6 > a {
    color: #FFFFFF;
    padding: 0 6px;
}
#navigation select {
	display: none;
}
.container h2 {
	font-size: 21px;
}
#mainhead2 {
	margin: 0px 0px 0px;
	position: absolute;
	top: 0px;
	font-size: 12px;
	color: #f1f1f1;
}
 @media (max-width: 768px) {
#navigation ul {
	display: none;
}
#navigation select {
	display: inline-block;
}
#navigation select {
}
#logomenu {
	position: relative;
}
#header, #book, #navigation {
	text-align: center;
}

}
@media (min-width: 768px) and (max-width: 979px) {
#navigation ul.menu li a {
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	padding: 8px 3px;
	text-decoration: none;
	text-transform: uppercase;
}
}
#keywords {
	margin: 0px 0px 0px;
	position: absolute;
	top: 0px;
	font-size: 12px;
	color: #f1f1f1;
	z-index:-100;
	*z-index:-100;
}
#navigation li.has_children {
    line-height: 19px;
}
.ui-accordion-content img {
    clear: both;
    float: left;
    width: 78%;
}
.ui-accordion-content p {
    font-size:10px;
}
#golfaccordion div {
color:#CCCCCC;
background:#646464;
height:365.2px;
}

.flex-active-slide > h5
{
padding-left:10px;
}
#golfaccordion div p {
    font-size: 12px;
    padding: 10px 10px 0 19px;
}

#golfaccordion img {
    width: 80%;
}
.tripadv {
    float: right;
}
.container.mar_top {
    margin-top: 175px;
}
.tripadv {
    background-color: #E6E6E6;
    border-radius: 10px;
    float: right;
    height: auto;
    margin-right: 2px;
    width: 100%;
}
.include{
	width:100%;
	height:auto;
	background:#244662;
/*	border-radius: 5px; */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(to bottom, #244662 0%, #3B5F7D 69%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#244662), color-stop(69%,#3B5F7D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* IE10+ */
	background: linear-gradient(to bottom,  #244662 0%,#3B5F7D 69%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff244662', endColorstr='#ff3B5F7D',GradientType=0 ); /* IE6-8 */
	border-radius: 7px;
}
.include > h2 {
    background-color: #068ABE;
    color: #FFFFFF !important;
    margin: 0;
    padding: 10px;
    width: 150px;
	border-right:1px solid #023043;	
}
.span12 li {
	background-image: url("../img/ico-style2.png");
	background-position: -2px top;
    background-repeat: no-repeat;
    list-style-type: none;
    padding-left: 25px;
}
.clsroomtype {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #F5F5F5;
    box-shadow: 0 0 4px #EEEBEB;
    float: left;
    height: auto;
    margin: 10px 20px 10px 5px;
    padding: 10px;
    width: 195px;
}

.clsroomtype1 {
    float: left;
    height: auto;
    margin: 0px 20px 10px 5px;
    padding: 10px;
    width: auto;
}

footer {
   /* background: linear-gradient(to bottom, #BE9D6B 0%, #8F703F 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: linear-gradient(to bottom, #BADCEA 0%, #068ABE 89%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 90px;
    left: 0;
   /* position: fixed;*/
    position: relative;
    right: 0;
    z-index: 0;
}

#faux-bar {
    background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    min-width: 200px;
    position: absolute;
    top: 0;
    width: 25%;
}
.ctr {
    height: 100%;
    margin: 0 auto;
    width: 1000px;
}

#booking-tagline {
    background: none repeat scroll 0 0 #000000;
    height: 100%;
}
.pull-left {
    float: left;
	left: 50px;
}


#booking-tagline > p, #footer-tag-line {
    margin: 0 0 0 -500px;
    position: absolute;
    right: -10px;
    top: 6px;
    white-space: normal;
    width: 185px;
    z-index: 0;
}

#tagline p, #booking-tagline > p, #footer-tag-line {
    color: #068ABE;
    font-family: "Myriad Pro",Arial,sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    white-space: nowrap;
}
#footer-tag-line {
    font-size: 25px !important;
    line-height: 36px;
    margin-left: 0 !important;
    top: 12px !important;
}
.right-arrow {
    background: url("../images/footer-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: inherit;
    position: absolute;
    right: -27px;
    top: 0;
    width: 29px;
}

#checkavail, .btn-booking {
    background: linear-gradient(to bottom, #515151 0%, #030303 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px 0 0;
    color: #FFFFFF;
    font-weight: 700;
	font-size:14px;
    height: auto;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.vr-custom-input {
    /*padding-left: 4px;
    padding-right: 4px;*/
}
.vr-custom-input {
    cursor: default;
    display: inline-block;
}
.vr-customdd, .vr-custom-input {
    /*background: none repeat scroll 0 0 #DFCFB7;
    border: 1px solid #907140;
    border-radius: 4px;*/
    cursor: pointer;
   /* padding: 15px 9px;*/
    position: relative;
}

.vr-custom-input .ico-calendar {
    cursor: pointer;
    margin-top: -2px;
}
.vr-custom-input i {
    float: right;
}
i.ico-calendar {
    background: url("../images/cal.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	position: absolute;
}
.widget_bg{
	background:#244662;
/*	border-radius: 5px; */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(to bottom, #244662 0%, #3B5F7D 69%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#244662), color-stop(69%,#3B5F7D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #244662 0%,#3B5F7D 69%); /* IE10+ */
	background: linear-gradient(to bottom,  #244662 0%,#3B5F7D 69%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff244662', endColorstr='#ff3B5F7D',GradientType=0 ); /* IE6-8 */
	border-radius: 0px;
	padding:0px;
}
.book_text {
    background: url("../img/footer-arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-weight: normal;
    padding: 23px 0 10px 112px;
    text-transform: uppercase;
}
.chk_text {
    color: #FFFFFF;
    font-size: 12px;
    padding: 10px 0 0;
}
#dpd {
    height: auto !important;
    margin:0 !important;
    padding: 5px 9px;
}
.margin_top{
	margin-top:14px;
}
.plarge {
font-size:14px;
font-weight:bold;
margin-top: 15px;
}
.headinglarge {
text-align: left !important;
font-size:20px !important;
}
.facilitydiv {
width: 100%;
 float: left;
}
.checkinDateText {
height:40px !important; 
width:100px !important;
height: auto !important;
margin:0 !important;
padding: 5px 9px;
}
.attractionleft {
float: left;	
margin-top: 10px;
/*width: 100%;*/
width: 90%;
}
.attractionmain {
height:180px;widht:200px;margin-right:15px;float:left;
}
.inclution{
	margin: 0;
    padding: 0;
    text-align: left;
}
.inclution li {
    background-image: none !important;
    font-size: 12px;
    list-style: square outside none;
    margin: 0 16px 0 14px;
    padding: 0;
}
.inclution:hover {
	color:#fff;
}
.booking_btn {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    border-radius: 6px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    margin-bottom: 5px;
    margin-left: 20px;
    padding: 6px 8px;
}

#checkinDateText, #checkoutDateText, #Ccode {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("../images/glyphicons-halflings-datepicker.png") !important;
    background-origin: padding-box;
    background-position: 96% 6px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: 1px solid #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 20px;
    padding: 2px 42px 2px 10px;
    width: auto;
}
#Ccode{
	background-image:none !important;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
    z-index: 100 !important;
}
button.ui-datepicker-trigger{
	display:none !important;
}
#staahbooking {
	color: #000;
	border-radius: 5px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 98%
}
.cal_widget label {
    color: #FFFFFF;
    float: left;
    font-family: 'Conv_MyriadPro-Regular',Sans-Serif;
    font-size: 15px;
    font-weight: lighter;
    padding: 4px 7px 0 4px;
    width: auto;
}
.margin-left{
	margin:auto;
}
ul.cal_widget li {
	width: auto;
	list-style: none;
	display: inline;
	float: left;
	margin: 0px 10px 0px 6px;
	padding: 0;
}
ul.cal_widget {
	margin: 0;
	padding: 0;
}
#ui-datepicker-div {
	display: none;
	z-index: 999999
}
.cal_widget #hotel {
	margin-bottom: 2px;
}

.imgdeals {
float:left;
/*margin-right:15px;*/
margin-right:0px;
}

.nav-header {
    background-image: none !important;
    font-size: 12px;
    margin-bottom: 5px;
    padding-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0;
    padding-top: 0;
	color:#666;
}
.line {
    border-bottom: 1px solid #858585;
    clear: both;
    float: left;
    height: 0;
    margin: 5px 0;
    width: 100%;
}

.cont_text{
    height: 38px !important;
    width: 73% !important;
}
.cont_textarea{
    height: 92px !important;
    width: 338px !important;
}

#accommodation
{
margin: 0px 0px 0px;position: absolute;top: 100px;	font-size: 12px;
}
a.booknowlink{
	color:#ffffff;
}
a.booknowlink:hover{
	color:#ffffff;
}